/* GENERAL */
p, body {font-size: 16px;}
h1 {margin-bottom: 1rem;}
h2, .h2 {margin-top: 1.5rem; font-size: 1.5rem;}
h3, .h3 {margin-top: 1rem; font-size: 1.3rem;}
h4, .h4 {font-size: 1.1rem;}
.well {padding: 10px;}
iframe {max-width: 100%;}
#sp-main-body {padding: 15px 0;}
.breadcrumb {background-color: transparent; padding-left: 0;}
.card-image-top {width: 100%;}
.navbar {padding: 0;}
.navbar .nav>li>a {text-shadow: none;}
#login-form {display: block; max-width: 360px;}
#login-form ul.unstyled {width: 290px; padding-left: 0;}
#login-form ul.unstyled li {list-style-type: none;}
#login-form ul.unstyled li a {color: #003ba7;}
#login-form ul.unstyled li.logout-private-messages a {color: #ffc107; text-shadow: 0 0 1px #e1e1e1;}
#login-form ul.unstyled li.logout-private-messages a:hover {color: #000000;}
input[type="text"]:not(.form-control) {min-height: 36px; border: 1px solid #a9a9a9;}
.no-click > a {pointer-events: none;}
.no-click {cursor: pointer;}
/* buttons */
.btn-primary {background-image: none;}
.btn-secondary {background-color: #293f6d;}
.btn-warning, a.btn-warning {color: inherit;}
.btn-link {color: #003ba7;}
.btn-link:hover {text-decoration: none; color: #000000;}
#ntf_submit {padding: 10px 12px; color: #003ba7;}
/* login and register pages */
.login-page .body-innerwrapper, .register-page .body-innerwrapper {background-image: url(https://turnsallyear.org/files/site/skinning-up.jpg); background-size: cover; background-position: center;}
.register-page .cbft_antispam_captcha .cbFieldIcons {display: none;}
.register-page .cbConnectButtons > .cbConnectButton:not(.btn-block) + .cbConnectButton:not(.btn-block) {margin-top: 0;}
/* blockquote */
.blockquote {font-size: inherit; font-style: italic; border: 1px solid lightgray; border-left: 5px solid #004DDB; padding: 10px; background-color: whitesmoke;}
/* tabs */
.nav-tabs {border-bottom: 1px solid #293f6d;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {color: #252525; border-color: #293f6d #293f6d #fff;}
/* some JS conflict makes Bootstrap tabs disappear on click */
.reply-form a.nav-link {display: block!important;}

/* icons */
.cck_site_icon_edit, .cck_site_icon_trash {padding: 0!important;}
.fa, .fab, .fad, .fal, .far, .fas {line-height: initial;}
/* Helix Ultimate 1.1.2 removed styling for Joomla icons and Font Awesome 4 icons */
.cb_template .fa, .cb_template .fa:before, .cb_template .fa-before:before, .cb_template .fa-raw, .cb_template .fa-raw:before, .cb_template .fa-raw-before:before {font-family: "Font Awesome 5 Free"!important;}
.icon-twitter:before, .icon-facebook:before, .icon-linkedin:before, .icon-pinterest-p:before {font-family: "Font Awesome 5 Brands"!important;}
/* nasty workaround */
.cb_template .fa:before, .cb_template .fa-before:before, .cb_template .fa-raw, .cb_template .fa-raw:before, .cb_template .fa-raw-before:before {font: inherit!important;}
/* individual icons */
.icon-minus, .icon-plus, .fa-star, .fa-info-circle, .fa-times {font-family: "Font Awesome 5 Free"; font-weight: 900;}
.icon-minus:before {content: "\f146";}
.icon-plus:before {content: "\f0fe";}
.fa-star:before {content: "\f005";}
.fa-info-circle:before {content: "\f05a";}
.fa-times:before {content: "\f00d";}

/* radio buttons */
.gsearch-search-areas label[for="area-all"] {margin-right: 10px;}
.gsearch-search-areas .radio {position: relative; display: inline-flex; align-items: baseline; padding-left: 20px;}
.gsearch-search-areas .radio input[type="radio"] {position: absolute; left: 0; top: 5px; font-size: inherit; width: 1em; margin: 0; font-family: FontAwesome; transition: 300ms ease-out;}
.gsearch-search-areas .radio input[type="radio"]::after {position: absolute; top: -5px; content: '\f111'; display: inline-block; text-align: center; width: 1em; color: #bcbcbc;}
.gsearch-search-areas .radio input[type="radio"]:checked::after {font-weight: 900; color: #004dda;}
.gsearch-search-areas .radio input[type="radio"]:active {transform: scale(.6);}

/* MENU */
#sp-header .my-menu-item-guest {background-color: #717b8c;}
#sp-header .my-menu-item-tayer {background-color: #293f6d;}
.sp-megamenu-parent .sp-mega-group > li > a:hover {color: #000000;}
.menu_item a span.fa {width: 18px;}
.sp-megamenu-parent .sp-mega-group > li > a {text-transform: inherit; font-size: 18px;font-weight: inherit;}
/* off canvas menu */
a#offcanvas-toggler {color: #ffffff;}
body.ltr #offcanvas-toggler.offcanvas-toggler-right {margin: 0 15px 0 0;}
#offcanvas-toggler {font-size: 28px;}
.offcanvas-menu .offcanvas-inner {padding: 50px 10px 5px 10px;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {color: inherit;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li {padding: 3px 10px;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.current {background: #d2d2d2;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {color: inherit;}



/* G Search */
#cseSearchForm #searchword {max-width: 300px; float: left; margin: 0 15px 15px 0;}
#cseSearchForm button {margin-bottom: 15px;}


/* COMMUNITY BUILDER */
.cbPosCanvas {display: none;}
.cbPosHead {margin: 10px 0 -15px 0;}
.cbProfile .cbPosCanvas, .cbProfile .cbPosCanvas .border-bottom, cbProfile .cbPosCanvas .border-top {border: 0!important;}
.cb_template .cbCanvasLayout .cbCanvasLayoutBottom .cbCanvasLayoutPhoto {left: 0; padding-left: 0!important;}
.cb_template .cbCanvasLayout .cbCanvasLayoutBottom .cbCanvasLayoutCounters .cb_form_line {width: 100%; padding: 5px 0; color: #000; font-size: 16px;}
.cbPosHead .border-bottom {border-bottom: 0!important;}
.cbPosCanvasStats #cbfr_41 {display: none;}
.cbPosTabMain {margin-top: 15px;}
.cb_template .cbTabNavMenu.nav-item {border-right: 1px solid lightgrey; padding: 1px 5px; font-weight: bold;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link:hover {color: #000;}
.navbar-light .navbar-nav .nav-link {color: #003ba7;}
/* breadcrumbs */
.com-comprofiler.view-userslist .pathway-last, .com-comprofiler.view-userslist .separator:nth-of-type(4) {display: none;}
.com-comprofiler.view-userprofile .cck_module_breadcrumbs .separator:nth-of-type(4), .com-comprofiler.view-userprofile .cck_module_breadcrumbs a:nth-of-type(3) {display: none;}
/* login */
.login-page .moduletable {width: 360px; margin: 0 auto; padding: 20px; background-color: #fff;}
.login-page .userdata {width: 320px;}
/* register */
.register-page .cbRegistration {max-width: 500px; margin: 0 auto; background-color: #fff; padding: 15px;}
/* error ... e.g. due to not being logged in */
.com-comprofiler.view-userprofile .alert-danger {color: inherit; background-color: inherit; border-color: #ffffff;}
.com-comprofiler.view-userprofile .alert-danger .close {display: none;}
/* social buttons */
.cbConnectButton .fa-facebook:before {content: " "!important;}
/* user list */
.cbUserListHeader div.border-top, .cbUserListRow div.border-top {border-top: none!important;}
.cbUserListRow {border-top: 1px solid lightgray;}
.searchCriteriaTitleHtml {display: none;}
.cbUserListTitle h3 {font-size: 2.5rem;}
.cbUserListHead, .cbUserListSearchTitle {display: none;}

/* joomDonations */
.campaigndetailsdonationpage {font-family: inherit;}
.campaigndetailsdonationpage .donationbutton {font-family: inherit; color: inherit;}
#donation-form .input-large {width: 270px !important;}
#donation-form .input-small {width: 150px !important;}
#donation_type .controls label.radio {margin: 0 5px;}
#donation_type .controls label.radio input {margin-right: 6px;}
.controls label, #amount_container label {font-weight: bold;}
#amount_container label span.amount_explaination {font-weight: normal;}
.jd-heading {margin-left: 5px; font-weight: bold;}
/* user's donation history page */
#donation-history-page {margin-left: 0; margin-right: 0;}
h1.jd-title {width: 100%;}

/* GPX map */
div.olControlZoom {top: 90px!important;}
#gtm_fullscreen_on_map0 {top: 160px!important;}
#gtm_fullscreen_off_map0 {top: 160px!important;}

/* uddeIM messaging */
#uddeim .contentheading {padding: 10px 0!important; font-size: 165%;}
#uddeim-navbar2 {margin: 15px 0; border: 1px solid #dde1e5; background-color: #f6f6f6; padding: 0!important;}
#uddeim-navbar2 ul {margin: 8px 0 !important;}
#uddeim-navbar2 ul li {margin-right: 0!important; padding: 11px 11px 11px 5px!important; border-right: 1px solid #dde1e5;}
#uddeim-navbar2 ul li:nth-of-type(1) {padding-left: 11px!important;}
#uddeim-m {border: 0!important;}
#uddeim-overview [class^="sectiontableentry"] td {width: auto!important; padding: 10px 3px!important;}
#uddeim-overview [class^="sectiontableentry"] td a {float: left;}
#uddeim-overview [class^="sectiontableentry"] td br {display: none;}
#uddeim-writeform {margin-top: 30px; padding: 0;}
#uddeim-writeform form span {font-size: 1.1em; font-weight: bold;}
#uddeim-writeform textarea {width: 100%; border: 1px solid #003ba7; padding: 3px 7px; font-size: inherit;}
#uddeim-writeform br {display: none;}
#uddeim-writeform .autocompleter-choices {margin-bottom: 0!important;}
#uddeim-writeform .uddeim-textcounter input {float: left; background-color: transparent!important; width: 43px; min-height: inherit; border: 0; padding: 3px 0; font-size: inherit;}
#uddeim-writeform input.button {padding: 6px 15px; background-color: #003ba7; color: #ffffff; font-family: inherit; font-size: inherit; border: inherit;}
#uddeim-overview .sectiontableheader {font-size: inherit!important;}
#uddeim-overview .sectiontableheader a {float: left; padding: 5px 5px 0 0;}
div.uddeim-messageheader {padding: 0; margin: 20px 0 10px 0; border: 0;}
div.uddeim-messageheader ul {margin-bottom: 0!important;}
div.uddeim-messagebody {background: #f5f5f5;}
.uddeim-clear {display: none!important;}
.uddeim-m tr td {padding: 0;}
#uddeim-bottomlines, #uddeim-bottomlines p, .uddeim-sendoption {font-size: 13px;}
/* new msg notif module */
#uddeim-modulenew {margin: 5px 0 10px 10px; padding: 15px 0 15px 5px; width: 35px; text-align: center;}
#uddeim-modulenew .uddeim-module-head a:nth-of-type(1), #uddeim-modulenew .uddeim-module-head #uddeim-noimage {display: none;}
#uddeim-modulenew .uddeim-module-head a:nth-of-type(2):before {font-family: "Font Awesome 5 Free"; color: #ffcc00; font-size: 16px; font-weight: 900; content: "\f0e0";}
#uddeim-modulenew .uddeim-module-head a:nth-of-type(2):after {line-height: 14px; color: #ffcc00; font-size: 14px; content: " New";}
#uddeim-modulenew .uddeim-module-body #uddeim-nomessage {display: none;}
#uddeim-module {display: none;}

/* KUNENA FORUM */
@media (max-width: 767px) {body.com-kunena {padding-right: 0; padding-left: 0;}}
#kunena .navbar {padding: .5rem 0;}
#kunena .navbar-inner {width: 100%; background-image: none; box-shadow: none; border-radius: 0;}
@media (min-width: 960px)
#kunena.layout .navbar .nav {margin: -1px;}
#kunena.layout .navbar .nav > li > a {background-image: none; box-shadow: none; color: #003ba7; border-right: 1px solid lightgrey; padding: 11px; font-weight: bold;}
#kunena.layout .navbar .nav > li > a:hover, #kunena .dropdown-menu>li>a:hover, #kunena .dropdown-submenu:hover>a {background-image: none; background-color: transparent; color: #000000;}
#kunena .dropdown-menu>li>a {color: #003ba7;}
@media (max-width: 959px) {#kunena.layout .navbar .nav {padding-top: 0;}}
#kunena.layout .knav-collapse.show > .nav {display: block;}
#kunena .input-append .input-medium {float: left; height: 37px; border-radius: 4px; margin-right: 10px;}
#kunena .input-append .btn {border: 1px solid #003ba7; border-radius: 4px; box-shadow: none; background-color: #003ba7; background-image: none; padding: 5px 9px; color: #ffffff;}
#kunena .section.collapse {display: inherit;}
#kunena .btn {background-image: none; box-shadow: none;}
#kunena .btn-success {background-image: none; box-shadow: none; background-color: #003ba7; border-color: #003ba7;}
#kunena .jssocials-share-email, #kunena .jssocials-share-googleplus, #kunena .jssocials-share-linkedin, #kunena .jssocials-share-stumbleupon {display: none;}
#kunena.layout .kwho-user {color: #003ba7;}
#kunena.layout .kwho-admin {color: goldenrod;}
/* kunena search */
#kunena .dropdown-menu>.active>a {background-image: none; background-color: #004dda; color: #ffffff;}
#kunena .dropdown-menu>.active>a:hover {background-image: none; background-color: #004dda; color: grey;}
#kunena_search_results a.hasTooltip {display: inline-block!important;}
#kunena form[action="/forum/search"] .btn.btn-small:before {font-family: 'IcoMoon'!important; content: "\e007"!important;}
#kunena #search {margin-top: 15px; display: block!important}
#kunena.layout form[action="/forum/search"] .btn-toolbar {margin: 0; display: none;}
#kunena #search > .well > .row-fluid > fieldset > legend {display: none;}
#kunena #search-options {margin-top: 15px;}
#kunena.layout select#mode {width: auto; display: inline-block;}
#kunena #search .btn.btn-small.pull-right {float: none;}
#kunena #search h2 {float: left; margin: 6px 15px 6px 0;}
#kunena #search div.center {margin: 10px 0 20px 0;}
/* profile actions button drop-down */
.profile-actions {margin-bottom: -35px;}
.update-login-credentials #jform_name-lbl, .update-login-credentials #jform_name, .update-login-credentials legend {display: none;}
a.dropdown-item {color: #003ba7;}

/* messaging nav */
.messaging-nav .nav-link {color: #003ba7;}
.messaging-nav .nav-link:hover {color: #000000;}
.messaging-nav .nav-link:active {background-color: #e5e5e5; color: #000000;}

/* SEBLOD - CCK */
div.cck_forms.cck_site div.cck_form.cck_form_checkbox input {margin: 9px 5px 0 0 !important;}
/* calendar field */
#tr_date-trigger  {margin-left: -2px; border-radius: 0 3px 3px 0; max-height: 36px; border: 1px solid #a9a9a9;}
#tr_date {width: 263px;}
/* Seblod general */
.cck_desc {font-style: italic;}
.cck_tr_media .cck_form_group_x {width: 100%!important;}
.cck_tr_media div.vertical_gx {float: none;}
.cck_tr_media div.vertical_gx .cck_form_group_x {width: 100%!important;}
.cck_tr_media .btn-toolbar {clear: both;}
.cck_med_type .radios input[type="radio"] {display:none;}
.cck_med_type .radios label {background-color: #f0f0f0!important; padding: 5px 10px!important;}
.cck_med_type .radios label:first-of-type {border-radius: 5px 0 0 5px;}
.cck_med_type .radios label {border-right: 1px solid lightgray;}
.cck_med_type .radios label:last-of-type {border-right: none;}
.cck_med_type .radios label:last-of-type {border-radius: 0 5px 5px 0;}
.cck_med_type .radios input:hover + label {color: #003ba7!important;}
.cck_cgx_button {float: none!important; width: 100%!important;}
.cck_med_type .radios input:checked + label {background-color: #004dda!important; color: #fff!important;}
.cck_cgx_button {float: none!important; width: 100%!important;}
div.cck_button.cck_button_del, div.cck_button.cck_button_add, div.cck_button.cck_button_drag {width: 25px!important; height: 25px!important;}
.tr-content .cck-line-header .cck-ptb:nth-of-type(1) {width: 80%;}
.tr-content .cck-line-header .cck-ptb:nth-of-type(2) {width: 20%;}
.cck_tr_bookmark, .cck_bkmk_display_bkmk_delete, .cck_ntf_display_form, .cck_ntf_display_list {float: right!important;}
.cck_tr_bookmark button, .cck_bkmk_display_bkmk_delete .btn, .cck_ntf_display_form button, .cck_ntf_display_list .btn {margin-left: 15px; width: 38px;}
.cck_tr_bookmark button {padding: 10px 12px!important;}
.cck_ntf_display_form button, .cck_ntf_display_list .btn {padding-left: 10px!important; padding-right: 10px!important;}
.cck_form.cck_form_group_x .cck_form.cck_form_group_x {margin: 10px 0; border: 1px solid rgba(0,0,0,.125); border-radius: .25rem; padding: 10px;}
div.cck_group_x div.gxi {border-bottom: none;}
#tr_media .icon-plus, #tr_media .icon-minus ,#tr_media .icon-circle {font-size: 1.3em!important;}
*#bkmk_submit {color: #003ba7!important;}
.tr-content .content-title {position: relative;}
.subscribe-btn {margin-left: 10px; color: #003ba7!important;}
.bookmark-btn {margin-left: 10px; color: #003ba7!important;}
aside.cck_cgx_button {float: right!important; margin: -10px -10px 0 0; width: 175px!important; background: #f0f0f0; padding: 10px 0;}
div.cck_button_del, div.cck_button_drag, div.cck_button_add {float: right; margin: 0 15px!important;}
div.cck_forms.cck_site div.cck_form span.icon-minus, div.cck_forms.cck_site div.cck_form span.icon-circle, div.cck_forms.cck_site div.cck_form span.icon-plus {margin-left: 1px; font-size: 20px!important;}
.cck_button_drag .icon-circle:before {border-radius: 10px; background-color: #4d6ae9; color: #ffffff; content: "\e00e";}
div.cck_forms.cck_site div.cck_form span[class^="icon-"], div.cck_forms.cck_site div.cck_form span[class*=" icon-"] {line-height: inherit;}
#seblod_form .joomla-tabs .nav-link {display: block!important;}
/* modals */
#modal-cck.modal.modal-image {z-index: 100000;}

/* CONTENT TYPES - SEBLOD */

/* media */
.cck_med_type .cck_label_radio {display: none;}
.cck_med_type .cck_form_radio {margin: 10px 10px 0 0;}
#tr_media div.gxi {padding: 10px 0 20px 0;}

/* reply */
.reply.cck-pad-8 .cck-ptb {padding-top: 0!important; padding-bottom: 0!important;}
.reply-anchor, .reply div.cck-line-top {margin-top: -100px;}
.reply .cck-pos-top-body {border-bottom: 1px solid #cfcfcf; background: #f0f0f0; padding: 10px;}
.reply-header {margin-top: -4px; border-radius: 5px 5px 0 0;}

/* messaging */
.msg-form .select2-container {width: auto; min-width: 300px;}

/* TR's */
.tr-intro .row {margin-left: 0; margin-right: 0;}
.tr-content div.cck_contents.cck_content div.cck_value.cck_value_wysiwyg_editor, .reply div.cck_contents.cck_content div.cck_value.cck_value_wysiwyg_editor, .tr-content  {padding: 0;}

/* replies */
.tr-replies div.cck-pad-8 .cck-plr {margin-right: -4px; padding-right: 0;}

/* marquee */
.marquee {margin-bottom: 44px;}
.camera_target_content {overflow: visible!important;}
.camera_caption {top: 100%; bottom: initial!important;}
#camera_wrap_111 .camera_caption {margin-top: -1px;}
#camera_wrap_111 .camera_caption > div {background: #293f6d!important; box-shadow: none!important; -webkit-box-shadow: none!important; -moz-box-shadow: none!important; padding-top: 20px; padding-bottom: 20px;}
.camera_caption_title {font-size: 1.5em!important; line-height: 1.5em!important;}
#camera_wrap_111 .camera_caption > div div.camera_caption_desc {font-size: 1.2em!important;}

/* helper classes */
.hidden {display: none;}

/* seblod overrides */
.cck_module_list > hr {border: none;}
.cck_page_list > hr {border: none;}
div.cck_forms.cck_search div.cck_form input {height: 38px;}
#cck1r_topbody.seb_css3, #cck1r_mainbody.seb_css3, #cck1r_bottombody.seb_css3 {overflow: visible!important;}
.cck_label_wysiwyg_editor {margin-bottom: -30px;}
#button_cancel {background: transparent; color: #003ba7;}